{
  "entries": [
    {
      "item": "immersiveengineering:hemp_fiber",
      "emc": 0
    },
    {
      "item": "#forge:gears",
      "emc": 0
    },
    {
      "item": "#forge:coins",
      "emc": 0
    },
    {
      "item": "#forge:plates",
      "emc": 0
    },
    {
      "item": "#botania:special_flowers",
      "emc": 0
    },
    {
      "item": "#botania:special_floating_flowers",
      "emc": 0
    },
    {
      "item": "#mysticalagriculture:essences",
      "emc": 0
    },
    {
      "item": "#forge:ingots/steel",
      "emc": 2048
    }
  ]
}